/*
Theme Name: NewspaperTimes 
Theme URI: http://magazine3.com
Description: Newspaper/Political Wordpress Magazine Theme
Version: 4.3
Author: Magazine3
Author URI: http://magazine3.com
Template: newspapertimes-codebase
*/

@import url("../newspapertimes-codebase/style.css");
 
/* =Theme customization starts here */

#coloredblock10 { display: none !important }

.entry {
font-size: 16px !important;
}

 @media only screen and (max-width: 480px) { 
  .wp-caption{
   margin: 0 !important;
   padding: 4px;
   width: 280px!important;
 }

}
span.block-meta a{display:none !important}

@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
.thumbnail-div img, .home-post-wrap, #left-insidebar, #colorcontentwrap3 img, #colorcontentwrap4 img, #colorcontentwrap5 img, #colorcontentwrap6 img, #colorcontentwrap7 img {
    width: 100% !important;
}
}